<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="LeetcodeEditorStatistics">
    <option name="statistics">
      <map>
        <entry key="leetcode.com">
          <value>
            <Statistics>
              <option name="easy" value="24" />
              <option name="hard" value="0" />
              <option name="medium" value="0" />
              <option name="questionTotal" value="2504" />
              <option name="solvedTotal" value="24" />
            </Statistics>
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>